<span class="share">Share this gallery on...</span>
<script type="text/javascript">
	var viewportWidth = Math.max(document.documentElement.clientWidth, window.innerWidth || 0);
	var viewportHeight = Math.max(document.documentElement.clientHeight, window.innerHeight || 0);
	var w = 580;
	var h = 325;
	var leftX = (viewportWidth-w)*0.5;
	var topY = (viewportHeight-h)*0.5;
</script>
<ul class="sharers">
	<li><a href="javascript: void(0)" onclick="window.open('https://www.facebook.com/sharer/sharer.php?u=http%3A%2F%2Fwww.david-ledoux.fr%2Fgallery%2Fles-gens-nuit%2F','sharer','toolbar=0,status=0,width='+w+', height='+h+', top='+topY+', left='+leftX);">Facebook</a></li>
	<li><a href="javascript: void(0)" onclick="window.open('http://twitter.com/share?text=Les gens la nuit by David Ledoux&amp;url=http%3A%2F%2Fwww.david-ledoux.fr%2Fgallery%2Fles-gens-nuit%2F','sharer','toolbar=0,status=0,width='+w+', height='+h+', top='+topY+', left='+leftX);">Twitter</a></li>
</ul>